var madSetting ={
	"requireWaitTime" : 200,
	"debug": false,
	"version": 1.43,
	"mainPath": "js/main",
	"isBrowser": window.navigator.userAgent.match(/Chrome|Firefox|Safari|Windows|MSIE|op/),
	"isMobile": window.navigator.userAgent.match(/Android|iPhone|iPad|iPod|IEMobile|BlackBerry|Windows Phone|webOS/),
	"pageList":"index|news|portfolio|about|team|service|career|contact|animateDemo"
}